<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1459303904741'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='302'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.1.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='74720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='55198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.java7' version='1.0.100.v20150423-0754'>
      <properties size='1'>
        <property name='download.size' value='16985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.100.v20150428-1613'>
      <properties size='1'>
        <property name='download.size' value='131306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.externaltools' version='3.3.0.v20150302-1002'>
      <properties size='1'>
        <property name='download.size' value='147458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.win32.x86_64' version='1.0.100.v20140124-2013'>
      <properties size='1'>
        <property name='download.size' value='29169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.runtime' version='3.4.500.v20140527-1138'>
      <properties size='1'>
        <property name='download.size' value='53313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.11.0.v20150825-2158'>
      <properties size='1'>
        <property name='download.size' value='2351952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.ui' version='3.6.101.v20160203-1242'>
      <properties size='1'>
        <property name='download.size' value='1056983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.10.0.v20150603-1752'>
      <properties size='1'>
        <property name='download.size' value='1016174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.400.v20150430-1836'>
      <properties size='1'>
        <property name='download.size' value='68216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.help.ui' version='1.4.2.v20160120-1701'>
      <properties size='1'>
        <property name='download.size' value='768854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.5.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='200139'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.11.0.v20150511-1937'>
      <properties size='1'>
        <property name='download.size' value='212128'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.discovery' version='1.0.100.v20131210-1027'>
      <properties size='1'>
        <property name='download.size' value='152437'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit.core' version='3.7.400.v20150423-0747'>
      <properties size='1'>
        <property name='download.size' value='150620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.launching' version='1.1.101.v20160203-1242'>
      <properties size='1'>
        <property name='download.size' value='161924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.doc.user' version='3.11.2.v20160203-1325'>
      <properties size='1'>
        <property name='download.size' value='6639794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.ui' version='3.11.101.v20160203-1230'>
      <properties size='1'>
        <property name='download.size' value='2892045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.junit.runtime' version='3.4.500.v20150423-1241'>
      <properties size='1'>
        <property name='download.size' value='21795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='9959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.800.v20130819-1716'>
      <properties size='1'>
        <property name='download.size' value='34734'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.win32' version='3.2.500.v20150423-0822'>
      <properties size='1'>
        <property name='download.size' value='25363'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.epp.mpc' version='1.4.2.v20160210-2005'>
      <properties size='1'>
        <property name='download.size' value='19171'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.3.6.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='877333'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='51443'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.400.v20150513-2116'>
      <properties size='1'>
        <property name='download.size' value='139697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.3.0.v201308270617'>
      <properties size='1'>
        <property name='download.size' value='109753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter' version='1.10.3'>
      <properties size='1'>
        <property name='download.size' value='86503'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.2.101.v20160129-0947'>
      <properties size='1'>
        <property name='download.size' value='18272'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit' version='6.0.4'>
      <properties size='1'>
        <property name='download.size' value='8639'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.2.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='26285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='356012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.sqljet' version='1.1.10.r1317_v20140121_0107'>
      <properties size='1'>
        <property name='download.size' value='914445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ui' version='3.3.700.v20141118-1725'>
      <properties size='1'>
        <property name='download.size' value='1696777'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.pde' version='3.11.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='18458'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.core' version='1.10.12'>
      <properties size='1'>
        <property name='download.size' value='334732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.100.v20141023-1406'>
      <properties size='1'>
        <property name='download.size' value='118588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.core' version='3.10.102.v20160128-0556'>
      <properties size='1'>
        <property name='download.size' value='1298436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.7.200.v20140625-1835'>
      <properties size='1'>
        <property name='download.size' value='458308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.themes' version='1.1.1.v20151026-1355'>
      <properties size='1'>
        <property name='download.size' value='46563'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32208'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.2.300.v20141118-1725'>
      <properties size='1'>
        <property name='download.size' value='71068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.11.2.v20160128-0629'>
      <properties size='1'>
        <property name='download.size' value='5727021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.300.v20150408-1437'>
      <properties size='1'>
        <property name='download.size' value='128409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.2.2.v20160202-2102'>
      <properties size='1'>
        <property name='download.size' value='171964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.6.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='62379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='14782'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.1.2.v20160115-1350'>
      <properties size='1'>
        <property name='download.size' value='26940'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='79641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.2.200.v20120807-0927'>
      <properties size='1'>
        <property name='download.size' value='48706'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='23137'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.ui' version='3.11.2.v20151123-1510'>
      <properties size='1'>
        <property name='download.size' value='10762690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.ui' version='1.0.400.v20150513-1136'>
      <properties size='1'>
        <property name='download.size' value='434952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='5.0.1.v201404251740'>
      <properties size='1'>
        <property name='download.size' value='63419'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.11.2.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='18254'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='380636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.0.0.v20150513-0856'>
      <properties size='1'>
        <property name='download.size' value='45974'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug.ui' version='3.7.101.v20160203-1236'>
      <properties size='1'>
        <property name='download.size' value='1456743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide.application' version='1.1.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='81748'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.100.v20150511-1540'>
      <properties size='1'>
        <property name='download.size' value='50365'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse' version='1.10.13'>
      <properties size='1'>
        <property name='download.size' value='20394'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.1.100.v20150407-1430'>
      <properties size='1'>
        <property name='download.size' value='376164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.core' version='1.4.2.v20160210-1948'>
      <properties size='1'>
        <property name='download.size' value='145697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.core' version='3.4.0.v20150518-1201'>
      <properties size='1'>
        <property name='download.size' value='386656'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.10.1.v20150725-1910'>
      <properties size='1'>
        <property name='download.size' value='884203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.12.0.v201504281640'>
      <properties size='1'>
        <property name='download.size' value='291025'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.trilead.ssh2' version='1.0.0.build220_r167_v20150618_1733'>
      <properties size='1'>
        <property name='download.size' value='250816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='237689'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.help' version='2.1.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='18596'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.4.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='75810'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.7.0.v20150402-1709'>
      <properties size='1'>
        <property name='download.size' value='111495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.2.800.v20150325-0952'>
      <properties size='1'>
        <property name='download.size' value='1640267'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.1.0.v20150427-1751'>
      <properties size='1'>
        <property name='download.size' value='14203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.300.v20130402-1529'>
      <properties size='1'>
        <property name='download.size' value='45081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit' version='3.8.0.v20150428-1340'>
      <properties size='1'>
        <property name='download.size' value='434842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui' version='3.8.202.v20160128-0556'>
      <properties size='1'>
        <property name='download.size' value='4731635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='120600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.plugins' version='1.0.0.v20131023-1243'>
      <properties size='1'>
        <property name='download.size' value='42747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.11.1.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='357662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.BytecodeOutline' version='2.4.3'>
      <properties size='1'>
        <property name='download.size' value='1096246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.3.300.v20140518-1928'>
      <properties size='1'>
        <property name='download.size' value='100852'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86_64' version='1.0.100.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='35190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.7.200.v20150203-1452'>
      <properties size='1'>
        <property name='download.size' value='1439857'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.201.v20150803-1228'>
      <properties size='1'>
        <property name='download.size' value='185685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery.compatibility' version='1.0.200.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='56571'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.ssh2' version='3.2.500.v20150203-1452'>
      <properties size='1'>
        <property name='download.size' value='29769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.5.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='51488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.9.100.v20141023-1946'>
      <properties size='1'>
        <property name='download.size' value='586750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.102.v20160118-1700'>
      <properties size='1'>
        <property name='download.size' value='1305726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.200.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='127786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.ui' version='3.4.0.v20150423-0947'>
      <properties size='1'>
        <property name='download.size' value='71379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.annotations' version='1.0.0.v20140602-1527'>
      <properties size='1'>
        <property name='download.size' value='11179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.trace' version='1.0.300.v20150220-1252'>
      <properties size='1'>
        <property name='download.size' value='70021'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='AnyEditTools' version='2.6.1.201602151951'>
      <properties size='1'>
        <property name='download.size' value='1034'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.11.1.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='18216'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='18205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.3.0.v20150511-1532'>
      <properties size='1'>
        <property name='download.size' value='342378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.11.1.v20150903-1804'>
      <properties size='1'>
        <property name='download.size' value='78761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.runtime' version='3.4.500.v20150423-1241'>
      <properties size='1'>
        <property name='download.size' value='164864'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.ssl.feature' version='1.1.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='27183'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.annotation' version='1.1.100.v20140704-0625'>
      <properties size='1'>
        <property name='download.size' value='14608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.win32' version='1.0.200.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='39199'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.javahl.feature' version='1.8.15'>
      <properties size='1'>
        <property name='download.size' value='2903'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.500.v20150119-1358'>
      <properties size='1'>
        <property name='download.size' value='27958'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.11.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='49543'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.2.0.v20141202-1415'>
      <properties size='1'>
        <property name='download.size' value='40313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.5.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='90088'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.subclipse.graph.feature' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='2948'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='158140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.12.0.v20150511-1003'>
      <properties size='1'>
        <property name='download.size' value='220160'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.13.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='28295'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.feature' version='3.12.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='27255'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.3.3.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='318026'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl.win64' version='1.8.15'>
      <properties size='1'>
        <property name='download.size' value='3561957'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.11.1.v20160128-1644'>
      <properties size='1'>
        <property name='download.size' value='1189275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.10.0.v20150318-0856'>
      <properties size='1'>
        <property name='download.size' value='477062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.100.v20150402-1551'>
      <properties size='1'>
        <property name='download.size' value='241329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.500.v20150505-1058'>
      <properties size='1'>
        <property name='download.size' value='63530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.4.0.v20150528-1451'>
      <properties size='1'>
        <property name='download.size' value='10510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.tools.usage' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='77889'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit.hyperlink' version='2.0.0'>
      <properties size='1'>
        <property name='download.size' value='12149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='16996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.3.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='78934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='116143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.100.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='108521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.loskutov.anyedit.AnyEditTools' version='2.6.1.201602151951'>
      <properties size='1'>
        <property name='download.size' value='511496'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.13.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='9799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='5.0.1.v201404251740'>
      <properties size='1'>
        <property name='download.size' value='39900'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.win32.x86_64' version='3.5.0.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='27615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.0.v20150519-2006'>
      <properties size='1'>
        <property name='download.size' value='109715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.2.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='116396'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jdt' version='3.11.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='18611'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.2.0.v20150512-1414'>
      <properties size='1'>
        <property name='download.size' value='146040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='125573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201501141630'>
      <properties size='1'>
        <property name='download.size' value='2435771'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.13.0.v20150504-0621'>
      <properties size='1'>
        <property name='download.size' value='181557'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.200.v20150428-1613'>
      <properties size='1'>
        <property name='download.size' value='118253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.junit4.runtime' version='1.1.500.v20150423-0747'>
      <properties size='1'>
        <property name='download.size' value='25149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.104.2.v20160212-1350'>
      <properties size='1'>
        <property name='download.size' value='2748401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.5.0.v20150725-1910'>
      <properties size='1'>
        <property name='download.size' value='61325'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.3.100.v20150527-1706'>
      <properties size='1'>
        <property name='download.size' value='17702'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.build' version='3.9.100.v20150521-1524'>
      <properties size='1'>
        <property name='download.size' value='489933'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools.ui' version='1.0.600.v20150831-0659'>
      <properties size='1'>
        <property name='download.size' value='515254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.apt.pluggable.core' version='1.1.0.v20150423-0947'>
      <properties size='1'>
        <property name='download.size' value='33920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.cvs.core' version='3.3.700.v20150203-1452'>
      <properties size='1'>
        <property name='download.size' value='584278'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.annotation' version='2.0.100.v20150311-1658'>
      <properties size='1'>
        <property name='download.size' value='17100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.200.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='103538'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.feature' version='1.10.3'>
      <properties size='1'>
        <property name='download.size' value='2771'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.400.v20150505-1044'>
      <properties size='1'>
        <property name='download.size' value='253040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.8.0.v20150527-0946'>
      <properties size='1'>
        <property name='download.size' value='341773'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='com.collabnet.subversion.merge.feature' version='4.1.0'>
      <properties size='1'>
        <property name='download.size' value='19141'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.2.101.v20150826-1318'>
      <properties size='1'>
        <property name='download.size' value='18205'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jp.gr.java_conf.ussiy.app.propedit' version='6.0.4'>
      <properties size='1'>
        <property name='download.size' value='224958'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='zigen.plugin.db' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='1879572'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.0.0.v20150403-1912'>
      <properties size='1'>
        <property name='download.size' value='53557'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.collabnet.subversion.merge' version='4.1.0'>
      <properties size='1'>
        <property name='download.size' value='478058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.5.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='11336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.svnkit' version='1.8.9'>
      <properties size='1'>
        <property name='download.size' value='104795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.4.0.v20150527-1706'>
      <properties size='1'>
        <property name='download.size' value='72151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.11.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='25535'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='19008'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.4.0.v20150511-1532'>
      <properties size='1'>
        <property name='download.size' value='206409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.epp.mpc.ui' version='1.4.2.v20160210-2005'>
      <properties size='1'>
        <property name='download.size' value='431873'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.platform' version='4.5.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='19797'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde' version='3.11.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='71658'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.6.100.v20150822-1912'>
      <properties size='1'>
        <property name='download.size' value='191090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='440966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.300.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='48208'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.10.1.201508170204'>
      <properties size='1'>
        <property name='download.size' value='581077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.monitoring' version='1.0.0.v20150512-1436'>
      <properties size='1'>
        <property name='download.size' value='61404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.graph' version='1.1.1'>
      <properties size='1'>
        <property name='download.size' value='124486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.1.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='15508'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='zigen.plugin.future' version='1.2.2.v20101009'>
      <properties size='1'>
        <property name='download.size' value='8498'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.9.1.v20160128-1343'>
      <properties size='1'>
        <property name='download.size' value='916886'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.log' version='1.0.600.v20150513-1840'>
      <properties size='1'>
        <property name='download.size' value='145244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='11992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.7.0.v20150425-0643'>
      <properties size='1'>
        <property name='download.size' value='633778'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.300.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='86482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201401042248'>
      <properties size='1'>
        <property name='download.size' value='27550'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.osgi.compatibility.plugins.feature' version='1.0.0.v20150202-1328'>
      <properties size='1'>
        <property name='download.size' value='17472'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tmatesoft.svnkit' version='1.8.12.r10533_v20160129_0158'>
      <properties size='1'>
        <property name='download.size' value='6106359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.7.0.v20150330-2103'>
      <properties size='1'>
        <property name='download.size' value='106979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='106639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility' version='3.2.300.v20150423-0821'>
      <properties size='1'>
        <property name='download.size' value='94397'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cvs' version='1.4.201.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='11367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.4.0.v20150425-0422'>
      <properties size='1'>
        <property name='download.size' value='580851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.3.100.v20150423-1351'>
      <properties size='1'>
        <property name='download.size' value='26098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.104.2.v20160212-1350'>
      <properties size='1'>
        <property name='download.size' value='19554'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.2.0.v20150514-0146'>
      <properties size='1'>
        <property name='download.size' value='167828'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.300.v20150423-1356'>
      <properties size='1'>
        <property name='download.size' value='195386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.7.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='113716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20131115-1210'>
      <properties size='1'>
        <property name='download.size' value='24899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='212351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.0.301.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='414459'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='54.1.1.v201501272100'>
      <properties size='1'>
        <property name='download.size' value='11509693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.300.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='127671'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.doc.user' version='3.11.1.v20150819-1130'>
      <properties size='1'>
        <property name='download.size' value='7988177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.0.100.v20140401-0608'>
      <properties size='1'>
        <property name='download.size' value='498234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.10.1.201508170204'>
      <properties size='1'>
        <property name='download.size' value='867576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.201.v20160129-0947'>
      <properties size='1'>
        <property name='download.size' value='36069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.ui' version='1.0.400.v20150506-1709'>
      <properties size='1'>
        <property name='download.size' value='195179'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.tigris.subversion.clientadapter.svnkit.feature' version='1.8.9'>
      <properties size='1'>
        <property name='download.size' value='2826'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.7.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='106749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.4.300.v20141007-1449'>
      <properties size='1'>
        <property name='download.size' value='308821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.11.2.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='1190187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='51603'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.5.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='311428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.clientadapter.javahl' version='1.8.15'>
      <properties size='1'>
        <property name='download.size' value='181575'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.201.v20150819-1034'>
      <properties size='1'>
        <property name='download.size' value='331607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.3.1.v20160203-0951'>
      <properties size='1'>
        <property name='download.size' value='289456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.200.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='36167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.11.1.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='230415'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='27245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.9.6.v201510161327'>
      <properties size='1'>
        <property name='download.size' value='2442162'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.0.300.v20140219-0051'>
      <properties size='1'>
        <property name='download.size' value='41691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views.properties.tabbed' version='3.6.100.v20150423-0822'>
      <properties size='1'>
        <property name='download.size' value='107103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='43099'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.107.0.v20150507-1945'>
      <properties size='1'>
        <property name='download.size' value='276132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='48345'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.4.1.v20160212-1350'>
      <properties size='1'>
        <property name='download.size' value='20163'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.1.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='14243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.6.200.v20150506-2029'>
      <properties size='1'>
        <property name='download.size' value='317669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.2.0.v20150601-1708'>
      <properties size='1'>
        <property name='download.size' value='227749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.discovery.feature' version='1.0.300.v20150430-1836'>
      <properties size='1'>
        <property name='download.size' value='17129'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.13.0.v20150901-1347'>
      <properties size='1'>
        <property name='download.size' value='351050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cheatsheets' version='3.4.200.v20131227-1524'>
      <properties size='1'>
        <property name='download.size' value='329887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.500.v20140723-1040'>
      <properties size='1'>
        <property name='download.size' value='114717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='106815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ds.core' version='1.0.400.v20150423-1241'>
      <properties size='1'>
        <property name='download.size' value='56676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.10.0.v20150303-1130'>
      <properties size='1'>
        <property name='download.size' value='362010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.53.v201508180515'>
      <properties size='1'>
        <property name='download.size' value='301911'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='9.2.13.v20150730'>
      <properties size='1'>
        <property name='download.size' value='22882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.8.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='99859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='908681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.10.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='26202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.1.100.v20150513-0856'>
      <properties size='1'>
        <property name='download.size' value='48834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='73633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.0.v20150421-2214'>
      <properties size='1'>
        <property name='download.size' value='99045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='136435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt' version='3.11.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='45239'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='1550172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='55399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='120532'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.2.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='19022'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator.resources' version='3.5.1.v20160128-1644'>
      <properties size='1'>
        <property name='download.size' value='150635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='32863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.500.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='94918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20130326-1254'>
      <properties size='1'>
        <property name='download.size' value='258639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.7.0.v20150406-2148'>
      <properties size='1'>
        <property name='download.size' value='281093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.5.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='175837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.4.0.v20150428-1928'>
      <properties size='1'>
        <property name='download.size' value='107420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.0.v20150318-1503'>
      <properties size='1'>
        <property name='download.size' value='182901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.launching' version='3.6.301.v20160128-0556'>
      <properties size='1'>
        <property name='download.size' value='123209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.600.v20150522-2234'>
      <properties size='1'>
        <property name='download.size' value='63562'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.2.0.v20150519-1136'>
      <properties size='1'>
        <property name='download.size' value='73980'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.12.0.v20151130-0157'>
      <properties size='1'>
        <property name='download.size' value='27270'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.discovery' version='1.0.300.v20131210-1027'>
      <properties size='1'>
        <property name='download.size' value='36497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.7.100.v20150203-1452'>
      <properties size='1'>
        <property name='download.size' value='404403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.6.0.v20150318-1505'>
      <properties size='1'>
        <property name='download.size' value='17685'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.2.102.v20160129-0947'>
      <properties size='1'>
        <property name='download.size' value='18082'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.1.0.v20150513-2007'>
      <properties size='1'>
        <property name='download.size' value='67918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.2.0.v20141202-1415'>
      <properties size='1'>
        <property name='download.size' value='98865'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.4.300.v20150429-0602'>
      <properties size='1'>
        <property name='download.size' value='198216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.6.0.v20150422-0725'>
      <properties size='1'>
        <property name='download.size' value='423124'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='257407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform.doc.user' version='4.5.1.v20150819-1130'>
      <properties size='1'>
        <property name='download.size' value='8823743'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.cvs' version='1.4.201.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='18108'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.doc' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='2342929'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='jp.gr.java_conf.ussiy.app.propedit.hyperlink' version='2.0.0'>
      <properties size='1'>
        <property name='download.size' value='6694'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.4.0.v20141117-0929'>
      <properties size='1'>
        <property name='download.size' value='95337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.300.v20150602-1417'>
      <properties size='1'>
        <property name='download.size' value='29242'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.loskutov.BytecodeOutline.feature' version='2.4.3'>
      <properties size='1'>
        <property name='download.size' value='1654'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.200.v20131119-0908'>
      <properties size='1'>
        <property name='download.size' value='17467'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.5.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='428430'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.5.2.v20160212-1500'>
      <properties size='1'>
        <property name='download.size' value='18261'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tigris.subversion.subclipse.ui' version='1.10.13'>
      <properties size='1'>
        <property name='download.size' value='2142924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.11.0.v20160208-0816'>
      <properties size='1'>
        <property name='download.size' value='87095'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='38584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='25182'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.107.1.v20160120-2131'>
      <properties size='1'>
        <property name='download.size' value='4082337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ua.core' version='1.0.400.v20150220-1252'>
      <properties size='1'>
        <property name='download.size' value='110762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.api.tools' version='1.0.701.v20150831-1041'>
      <properties size='1'>
        <property name='download.size' value='916109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.100.v20150521-1342'>
      <properties size='1'>
        <property name='download.size' value='42377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.9.0.v20150213-1939'>
      <properties size='1'>
        <property name='download.size' value='577959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.5.600.v20150420-1449'>
      <properties size='1'>
        <property name='download.size' value='769192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.win32.x86_64' version='1.4.0.v20140124-1940'>
      <properties size='1'>
        <property name='download.size' value='31937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.5.100.v20141002-1241'>
      <properties size='1'>
        <property name='download.size' value='87640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.4.0.v20150828-0818'>
      <properties size='1'>
        <property name='download.size' value='50189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.pde.ui.templates' version='3.5.0.v20150818-1511'>
      <properties size='1'>
        <property name='download.size' value='658842'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
